Pular para o conteúdo
Ver todas as ameaças

CVE-2019-16989

Alvo: Não informado

Descrição

In FusionPBX up to v4.5.7, the file appconferences_activeconference_interactive.php uses an unsanitized “c” variable coming from the URL, which is reflected in HTML, leading to XSS.

Software
Não informado
Tipo Software
Core
CVE
CVE-2019-16989
Tags
Nâo informado
Data de publicação
21/10/2019
Última atualização
21/02/2023
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress